<?xml version="1.0"?>
<gconf>
        <entry name="check_incoming" mtime="1166406067" type="schema" stype="bool" owner="evolution-mail">
                <local_schema locale="pt" short_desc="Verificar se mensagens recebidas são não solicitadas">
                        <longdesc>Executar teste de não solicitado sobre as mensagens recebidas</longdesc>
                </local_schema>
                <local_schema locale="hi" short_desc="जंक के रूप में आगत मेल जांचें">
                        <longdesc>आने वाली डाक पर जंक परीक्षण चलाएं</longdesc>
                </local_schema>
                <local_schema locale="zh_HK" short_desc="檢查內送的垃圾郵件">
                        <longdesc>在內送的郵件執行垃圾郵件檢查</longdesc>
                </local_schema>
                <local_schema locale="uk" short_desc="Перевіряти чи є вхідні повідомлення спамом">
                        <longdesc>Перевіряти на спам вхідну пошту</longdesc>
                </local_schema>
                <local_schema locale="ne" short_desc="आगमन मेल रद्दी भएको जाँच गर्नुहोस्">
                        <longdesc>आगमन मेलमा रद्दी परीक्षण सञ्चालन गर्नुहोस्</longdesc>
                </local_schema>
                <local_schema locale="en_CA" short_desc="Check incoming mail being junk">
                        <longdesc>Run junk test on incoming mail</longdesc>
                </local_schema>
                <local_schema locale="bg" short_desc="Проверяване дали идващата поща не е спам">
                        <longdesc>Проверяване на входящата поща за спам</longdesc>
                </local_schema>
                <local_schema locale="he" short_desc="בדוק האם דואר נכנס מכיל דואר זבל">
                        <longdesc>הרץ בדיקת דואר זבל על הדואר הנכנס</longdesc>
                </local_schema>
                <local_schema locale="zh_CN" short_desc="检查收到的邮件是否是垃圾邮件">
                        <longdesc>对收到的邮件运行垃圾邮件测试</longdesc>
                </local_schema>
                <local_schema locale="be" short_desc="Правяраць уваходную пошту на спам">
                        <longdesc>Правераць на спам уваходную пошту</longdesc>
                </local_schema>
                <local_schema locale="ta" short_desc="உள் செய்திகளை சோதிக்கிறகு">
                        <longdesc>குப்பை சோதனையை உள்வரும் மின்னஞ்சலில் இயக்கு</longdesc>
                </local_schema>
                <local_schema locale="nb" short_desc="Sjekk om innkommende meldinger er uønsket e-post">
                        <longdesc>Sjekk om innkommende e-post er uønsket</longdesc>
                </local_schema>
                <local_schema locale="C" short_desc="Check incoming mail being junk">
                        <default type="bool" value="true">
                        </default>
                        <longdesc>
          Run junk test on incoming mail
         </longdesc>
                </local_schema>
                <local_schema locale="pt_BR" short_desc="Verificar se as mensagens recebidas são indesejadas">
                        <longdesc>Executar teste de indesejada nas mensagens recebidas</longdesc>
                </local_schema>
                <local_schema locale="eu" short_desc="Begiratu sarrerako mezuak baztergarriak diren">
                        <longdesc>Exekutatu mezu baztergarrien proba sarrerako mezuetan</longdesc>
                </local_schema>
                <local_schema locale="pl" short_desc="Wyszukiwanie spamu w nadchodzącej poczcie">
                        <longdesc>Uruchomienie testu spamu na nadchodzącej poczcie</longdesc>
                </local_schema>
                <local_schema locale="et" short_desc="Otsi sissetuleva posti seest rämpsu">
                        <longdesc>Rämpspostikontrollitestide rakendamine sissetulevatele sõnumitele</longdesc>
                </local_schema>
                <local_schema locale="es" short_desc="Comprobar si el correo entrante es spam">
                        <longdesc>Ejecutar la prueba de spam en el correo entrante</longdesc>
                </local_schema>
                <local_schema locale="vi" short_desc="Kiểm thư mới nhận là thư rác">
                        <longdesc>Chạy kiểm tra thư Rác khi mọi thư gửi Đến</longdesc>
                </local_schema>
                <local_schema locale="ru" short_desc="Проверять, являются ли входящие сообщения спамом">
                        <longdesc>Проверять на спам входящую почту</longdesc>
                </local_schema>
                <local_schema locale="lv" short_desc="Pārbaudīt vai ienākošais pasts nav surogātpasts">
                        <longdesc>Pārbaudīt ienākošo pastu</longdesc>
                </local_schema>
                <local_schema locale="id" short_desc="Periksa apakah email yang datang spam atau bukan">
                        <longdesc>Jalankan tes spam pada email masuk</longdesc>
                </local_schema>
                <local_schema locale="ko" short_desc="정크메일 검사">
                        <longdesc>받은 메일에 대해 정크메일 검사를 실행합니다</longdesc>
                </local_schema>
                <local_schema locale="lt" short_desc="Tikrinti gaunamus laiškus dėl galimų šiukšlių">
                        <longdesc>Tikrinti gaunamą paštą dėl galimo šlamšto</longdesc>
                </local_schema>
                <local_schema locale="az" short_desc="Gələn məktubların Spam olduğunu yoxla">
                        <longdesc>Gələn poçt üstündə Spam sınağını həyata keçir</longdesc>
                </local_schema>
                <local_schema locale="ca" short_desc="Comprova si el correu d&apos;entrada és brossa">
                        <longdesc>Executa una prova de brossa al correu d&apos;entrada</longdesc>
                </local_schema>
                <local_schema locale="sv" short_desc="Kontrollera om inkommande e-post är skräp">
                        <longdesc>Kör skräptest på inkommande e-post</longdesc>
                </local_schema>
                <local_schema locale="el" short_desc="Έλεγχος εισερχόμενης αλληλογραφίας για ανεπιθύμητα μηνύματα">
                        <longdesc>Εκτέλεση δοκιμής ανεπιθύμητης αλληλογραφίας στην εισερχόμενη αλληλογραφία</longdesc>
                </local_schema>
                <local_schema locale="fr" short_desc="Vérifier si les messages entrants sont des pourriels">
                        <longdesc>Lancer le test de pourriel sur les messages entrants</longdesc>
                </local_schema>
                <local_schema locale="ro" short_desc="Verificaţi pentru spam în mesajele noi venite">
                        <longdesc>Rulează testul de mailuri spam pe mailurile recepţionate.</longdesc>
                </local_schema>
                <local_schema locale="de" short_desc="Eingehende E-Mails daraufhin überprüfen, ob sie unerwünscht sind">
                        <longdesc>Unerwünscht-Test auf eingehende E-Mails anwenden</longdesc>
                </local_schema>
                <local_schema locale="sr@Latn" short_desc="Proveri da li je pristigla pošta đubre">
                        <longdesc>Proveri da li ima đubreta u dolaznoj pošti</longdesc>
                </local_schema>
                <local_schema locale="pa" short_desc="ਆਉਣ ਵਾਲੇ ਪੱਤਰਾਂ ਲਈ ਕੂੜ ਜਾਂਚ">
                        <longdesc>ਆਉਣ ਵਾਲੇ ਪੱਤਰ ਤੇ ਕੂੜਾ ਜਾਂਚ ਕਰੋ</longdesc>
                </local_schema>
                <local_schema locale="gu" short_desc="આવતા મેઈલોને બગડેલા છે કે નહિં તે ચકાસો">
                        <longdesc>આવતા મેઈલ પર સામાન્ય ચકાસણી ચલાવ</longdesc>
                </local_schema>
                <local_schema locale="sr" short_desc="Провери да ли је пристигла пошта ђубре">
                        <longdesc>Провери да ли има ђубрета у долазној пошти</longdesc>
                </local_schema>
                <local_schema locale="ja" short_desc="受信メールがジャンクかどうかチェックする">
                        <longdesc>メールを受信したらスパムテストを実行する</longdesc>
                </local_schema>
                <local_schema locale="sq" short_desc="Kontrollo që posta në ardhje të mos përmbajë material për t&apos;u refuzuar">
                        <longdesc>Vër në funksion provën për material për t&apos;u refuzuar tek mesazhet në ardhje</longdesc>
                </local_schema>
                <local_schema locale="da" short_desc="Kontrollér om indgående breve er spam">
                        <longdesc>Udfør spamtest på indgående e-post</longdesc>
                </local_schema>
                <local_schema locale="xh" short_desc="Khangela i-imeyili engenayo ukuba iyasebenza na">
                        <longdesc>Phumeza uvavanyo lokungasebenziyo kwi-imeyili engenayo</longdesc>
                </local_schema>
                <local_schema locale="ar" short_desc="تفقّد عن كون البريد الوارد تافه">
                        <longdesc>تنفيذ اختبار النفاية على البريد الوارد</longdesc>
                </local_schema>
                <local_schema locale="zh_TW" short_desc="檢查內送的垃圾郵件">
                        <longdesc>在內送的郵件執行垃圾郵件檢查</longdesc>
                </local_schema>
                <local_schema locale="fi" short_desc="Etsi roskapostia saapuvista sähköposteista">
                        <longdesc>Suorita roskapostitarkistus saapuvalle postille</longdesc>
                </local_schema>
                <local_schema locale="hu" short_desc="Érkező levél ellenőrzése, hogy szemét-e">
                        <longdesc>Levélszemét keresése a bejövő levelek között</longdesc>
                </local_schema>
                <local_schema locale="tr" short_desc="Gelen mektupların gereksiz olup olmadığını kontrol et">
                        <longdesc>Gelen mektuplarda gereksiz testi uygula</longdesc>
                </local_schema>
                <local_schema locale="sl" short_desc="V dohodni pošti preveri neželeno">
                        <longdesc>Nad dohodno pošto izved preskus neželene pošte</longdesc>
                </local_schema>
                <local_schema locale="en_GB" short_desc="Check incoming mail being junk">
                        <longdesc>Run junk test on incoming mail</longdesc>
                </local_schema>
                <local_schema locale="ml" short_desc="വരുന്ന മെയിലുകളില്‍ ആവശ്യമില്ലാത്തവയ്ക്കായി പരിശോധിക്കുക">
                        <longdesc>വരുന്ന മെയിലുകളില്‍ ആവശ്യമില്ലാത്തവയുണ്ടോ എന്ന് പരിശോധിക്കുക (ജങ്ക്)</longdesc>
                </local_schema>
                <local_schema locale="mk" short_desc="Провери доаѓачка пошта што е отпад">
                        <longdesc>Подигни тест за отпад на доаѓачката пошта</longdesc>
                </local_schema>
                <local_schema locale="cy" short_desc="Gwirio a yw&apos;r e-bost sy&apos;n dod i mewn yn sothach">
                        <longdesc>Rhedeg prawf sothach ar yr e-bost sy&apos;n dod i mewn</longdesc>
                </local_schema>
                <local_schema locale="gl" short_desc="Comprobar se o correo entrante é spam">
                        <longdesc>Executar a proba de spam no correo entrante</longdesc>
                </local_schema>
                <local_schema locale="hr" short_desc="Provjera _dolazne pošte koja je prepoznata kao smeće">
                        <longdesc>Pokreni testiranje na smeće na dolaznoj pošti</longdesc>
                </local_schema>
                <local_schema locale="bn_IN" short_desc="অন্তর্মূখী মেইল জঞ্জাল কি না পরীক্ষা করা হবে">
                        <longdesc>অন্তর্মূখী মেইলে জঞ্জাল পরীক্ষা করা হবে</longdesc>
                </local_schema>
                <local_schema locale="nn" short_desc="Kontroller om ny e-post er skrot">
                        <longdesc>Kontroller om ny e-post er skrot</longdesc>
                </local_schema>
                <local_schema locale="it" short_desc="Controllo posta indesiderata in ingresso">
                        <longdesc>Esegue dei controlli sulla posta indesiderata in ingresso</longdesc>
                </local_schema>
                <local_schema locale="nl" short_desc="Binnengekomen e-mail op spam controleren">
                        <longdesc>Binnengekomen berichten op spam controleren</longdesc>
                </local_schema>
                <local_schema locale="bn" short_desc="অন্তর্মূখী মেইল জঞ্জাল কি না পরীক্ষা করা হবে">
                        <longdesc>অন্তর্মূখী মেইলে জঞ্জাল পরীক্ষা করা হবে</longdesc>
                </local_schema>
                <local_schema locale="fa" short_desc="بررسی آشغال بودن نامه‌ی دریافتی">
                        <longdesc>اجرای آزمایش آشغال روی نامه‌های وارده</longdesc>
                </local_schema>
                <local_schema locale="dz" short_desc="མཁོ་མེད་ནང་འབྱོར་ཡིག་འཕྲིན་ ཞིབ་དཔྱད་འབད་དོ།">
                        <longdesc>ནང་འབྱོར་ཡིག་འཕྲིན་ཚུ་ལུ་ མཁོ་མེད་ཀྱི་བརྟག་ཞིབ་འབད།</longdesc>
                </local_schema>
                <local_schema locale="cs" short_desc="Kontrolovat, jestli je příchozí pošta nevyžádaná">
                        <longdesc>Spouštět na příchozí e-maily test na nevyžádanou poštu</longdesc>
                </local_schema>
                <local_schema locale="th" short_desc="ตรวจสอบจดหมายเข้าว่าเป็นเมลขยะหรือไม่">
                        <longdesc>ตรวจความเป็นขยะในจดหมายเข้าทุกฉบับ</longdesc>
                </local_schema>
        </entry>
</gconf>
